<!DOCTYPE html>
<html lang="fr">
    <head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1.0">  
      <link href="style.css?version=COMMITHASH" rel="stylesheet" type="text/css">
      <link rel="icon" href="images/favicon.ico" sizes="any" />
    <title>Auto BD</title>    
  </head>
    <body>
{% include 'templates/widget_back_menu.html' %}

      <div id="barre_outils">
        <span>
          <button title="Nouvelle BD" id="bouton_nouveau" class="bouton_outil" onclick="nouveau()"></button>
          <button title="Télécharger en image" id="bouton_enregistrer" class="bouton_outil" onclick="creerImage()"></button>
          <button title="Annuler Ctrl Z" id="bouton_annuler" class="bouton_outil" onclick="annuler()"></button>
          <button title="Refaire Ctrl Y"id="bouton_refaire" class="bouton_outil" onclick="refaire()"></button>
          <button title="Verrouiller le redimensionnement des vignettes"id="bouton_cadenas" class="bouton_outil keep_clic" onclick="change_lock()"></button>
          <button  title="Ajouter un titre"id="bouton_titre" class="bouton_outil keep_clic" onclick="change_titre()"></button>

        </span>
        <a id="lienTelechargement" style="display: none;"></a>
        <span id="barre_texte" class="barre">
         <div id="bulles">
            <button  id="bouton_bulle" class="bouton_outil" title="Créer une bulle" onclick="bubble()">
            <button  id="bouton_pensee" class="bouton_outil" title="Créer une bulle pensée" onclick="bubble('pensee')"></button>
            <!--<button  id="bouton_colere" class="bouton_outil" title="Créer une bulle colère" onclick="bubble('colere')"></button>-->
            <button  id="bouton_ordi" class="bouton_outil" title="Créer une bulle ordinateur" onclick="bubble('ordi')"></button>
            <button  id="bouton_telephone" class="bouton_outil" title="Créer une bulle téléphone" onclick="bubble('telephone')"></button>
            </div>
         <button  id="bouton_onomatopee" class="bouton_outil" title="Créer une onomatopée" onclick="onomatopee('pensee')"></button>

          <select id="police_choix" class="police keep_clic" onchange="change_police(this.value)"></button>
            <option value="IndieFlower" class="police keep_clic" style="font-family: IndieFlower">Indie Flower</option>
            <option value="FuntypeRegular" class="police keep_clic" style="font-family: FuntypeRegular">Funtype</option>
            <option value="ThatNogoFontCasual" class="police keep_clic" style="font-family: ThatNogoFontCasual">That Nogo</option>
            <option value="Kaph" class="police keep_clic" style="font-family: ThatNogoFontCasual">Kaph</option>
            <option value="Teleindicadore" class="police keep_clic" style="font-family: ThatNogoFontCasual">Teleindicadore</option>
            <option value="Segment" class="police keep_clic" style="font-family: ThatNogoFontCasual">Segment</option>

          
            
          </select>
        <select id="police_taille" class="police" value="24" onchange="police(0,this.value)">
        </select>
          <button id="police_moins" class="bouton_outil police keep_clic" onclick="police(-2)"></button>
          <button id="police_plus" class="bouton_outil police keep_clic" onclick="police(2)"></button>
          <input type="color" id="police_couleur" class="bouton_outil police keep_clic" oninput="change_police_couleur(this.value)"></input>
          <input type="color" id="fond_couleur" class="bouton_outil police keep_clic" oninput="change_fond_couleur(this.value)"></input>
        </span>
        <span>
        <button id="bouton_image" class="bouton_outil" title="Ajouter une image" onclick="inputFichier.click()"></button>
        <button id="bouton_nouvel_arriere_plan" class="bouton_outil" title="Ajouter un arrière-plan" onclick="inputFichier2.click()"></button>

        <input type="file" id="inputFichier" name="inputFichier" accept=".jpg, .jpeg, .png, .svg" oninput="cree_image(event,'bouton')"/>
        <input type="file" id="inputFichier2" name="inputFichier2" accept=".jpg, .jpeg, .png, .svg" oninput="cree_arriere_plan(event,'bouton')"/>

        <button title="Ancrer à la vignette (Double clic)" id="bouton_ancrer" class="bouton_outil keep_clic" onclick="ancre()" onmouseover="pre_ancre()" onmouseout="fin_pre_ancre()"></button>
        <button title="Refléter horizontalement" id="bouton_miroir" class="bouton_outil keep_clic" onclick="miroir('x')"></button>
        <button title="Refléter verticalement" id="bouton_miroir_y" class="bouton_outil keep_clic" onclick="miroir('y')"></button>

        <button title="À l'arrière plan" id="bouton_back" class="bouton_outil keep_clic" onclick="back()"></button>
        <button title="Au premier plan" id="bouton_front" class="bouton_outil keep_clic" onclick="front()"></button>
        <button title="Dupliquer l'objet" id="bouton_dupliquer" class="bouton_outil keep_clic" onclick="duplique()"></button>
        <button title="Supprimer l'objet" id="bouton_supprimer" class="bouton_outil keep_clic" onclick="supprime()"></button>
        </span>
        <span>
          <button title="À propos" id="bouton_a_propos" class="bouton_outil" onclick="a_propos()"></button>
        </span>

        
      </div>
        <div id="galerie">
          <div id="zone_gros_boutons">
            <button title="Arrière-plans" id="bouton_arriere_plans" class="gros_bouton" onclick="change_galerie(fonds,bouton_arriere_plans)"></button>
            <button title="Personnages" id="bouton_personnages" class="gros_bouton" onclick="change_galerie(personnages,bouton_personnages)"></button>
            <button title="objets" id="bouton_objets" class="gros_bouton" onclick="change_galerie(objets,bouton_objets)"></button>
            </div>
          <div id="choix">
              <select id="galeries"></select>
            <br>
            <select id="themes"></select>
          </div>
          <div id="galerie_images"></div>

        </div>
         <div id="bd">
            <p id="titre_bd" class="hide" contenteditable="true">Ma bande dessinée</p>          
            <button title="Supprimer la dernière bande" id="bouton_moins" class="bouton_plus" onclick="supprime_bande()">-</button>
            <button title="Ajouter une bande" id="bouton_plus" class="bouton_plus" onclick="cree_bande(3)">+</button>
            <div id="credits">
            <div id="formulaire_credits">
               <input type="checkbox" id="bouton_credits"  name="bouton_credits" checked="true" onchange="affiche_credits()" />
               <label for="bouton_credits">Afficher les crédits</label>
               <input type="checkbox" id="bouton_autobd"  name="bouton_autobd" checked="true" onchange="affiche_credits(autobd_credits)" />
               <label for="bouton_autobd">Citer AutoBD</label>
               <input type="checkbox" id="bouton_autres_credits"  name="bouton_autres_credits" checked="false" onchange="affiche_credits(autres_credits)" />
               <label for="bouton_autres_credits">Ajouter d'autres crédits</label>
            </div>
            <div id="zone_credits">
               <p id="images_credits"></p>
               <p id="polices_credits"></p>
               <p id="autobd_credits">Cette bande dessinée a été créée sur achampollion.forge.aeif.fr/autobd/</p>
               <p id="autres_credits" contenteditable="true" class="hide">Modifiez-moi...</p>
            </div>
         </div>
         </div>
          <div id="texte_a_propos" class="hide"><button class="bouton_quitter" onclick="quitter()"></button>
            
            <h1>À propos&hellip;</h1>

            <h2>Présentation</h2>

            <p>AutoBD est une application permettant de réaliser une bande dessinée, et de l&rsquo;exporter sous forme d&rsquo;image.</p>
            
            <h2>Crédits</h2>
            
            <h3>Polices de caractères</h3>
            
            <p><a href="https://fontlibrary.org/fr/font/funtype">Funtype</a> par Frank Baranowski, licence <a target="_blank" href="http://scripts.sil.org/OFL">OFL</a></p>
            <p><a href="https://fontlibrary.org/fr/font/indie-flower">Indie Flower</a> par Kimberly Geswein, licence <a target="_blank" href="http://scripts.sil.org/OFL">OFL</a></p>
            <p><a href="https://fontlibrary.org/fr/font/that-nogo-font-casual">That Nogo Font Casual</a> par Kimberly Geswein, licence <a target="_blank" href="http://scripts.sil.org/OFL">OFL</a></p>
            <p><a href="https://fontlibrary.org/en/font/segment14">Segment</a> par Paul Flo Williams, licence <a target="_blank" href="http://scripts.sil.org/OFL">OFL</a></p>
            <p><a href="https://www.dafont.com/fr/kaph.font?l[]=10">Kaph Regular</a> par GGBotNet, licence <a target="_blank" href="http://scripts.sil.org/OFL">OFL</a></p>
            <p><a href="https://fontlibrary.org/en/font/teleindicadores-1">Teleindicadore</a> Public Licence</p>

            <h3>Illustrations</h3>
            
            <p>La plupart des personnages proviennent des sites <a target="_blank" href="https://gramener.com/comicgen/">Comicgen</a> et <a href="https://gramener.com/comicgen/v1">Comicgen V1</a>. Les images sont sous licence libre CC BY et CC 0.</p>
            <p>Les images de <a target="_blank" href="https://cfeditions.com/ada/">Ada & Zangemann</a> sont adaptées d'après les illustrations Sandra Brandstätter et partagées par la Free Software Foundation Europe sous licence CC-BY-SA-3.0-DE.</p>
            <p>Fonds "maison", "travail", adaptations Ada & Zangemann, Max, Lily, Manon, la Famille Ours et Mathilde par <a target="_blank" href="https://lmdbt.fr/">Cyril Laconelli</a>, licence Creative Commons BY</p>
            <p>Brigit & Komit (personnages de la forge des communs numériques) sont réalisés par <a target="_blank" href="https://juliettetaka.com/fr">Juliette Taka</a>, sous licence CC BY.</p>
            <p>Tux (manchot Linux) par <a target="_blank" href="https://commons.wikimedia.org/wiki/File:Tux.svg">Ewing, Simon Budig et Garrett LeSage</a></p>
            <p>Tux Crystal par <a target="_blank" href="https://commons.wikimedia.org/wiki/File:Crystal128-penguin.svg">Everaldo Coelho</a></p>
            <p>Autre Tux par <a target="_blank" href="https://commons.wikimedia.org/wiki/File:TUX_G2.svg">Maxo</a></p>
            <p>Les personnages et fonds du thème "Jous" sont réalisés par Arnaud Champollion, sous licence CC BY SA.</p>
            <p>Les pictogrammes des boutons sont adaptés depuis <a target="_blank" href="https://www.svgrepo.com">SVG Repo</a> et sont sous licences CC BY et CC 0.</p>
            <p>Les fonds proviennent pour la plupart du <a target="_blank" href="https://www.bing.com/images/create">moteur d&rsquo;intelligence artificielle générative de Bing</a>.</p>
            <p>Personnages et fonds <a target="_blank" href="https://www.abeletbellina.be/">Abel & Bellina</a> par <a target="_blank" href="https://odysseuslibre.be">Odysseus, sous licence Art Libre</a></p>
            <h3>Bibliothèque</h3>
            
            <p>Le rendu de l'image finale est effectué via <a target="_blank" href="https://github.com/1904labs/dom-to-image-more">Dom to Image</a> , de <a href="https://github.com/nadavspi">Nadav Spiegelman</a>, sous licence MIT. </p>
            
            <h2>Remerciements</h2>

            <p>Merci aux personnes qui ont testé l'application et fourni leur précieux conseils sur <a target="_blank" href="https://www.tchap.gouv.fr">Tchap</a>, canaux Forge des Communs Numériques & AutoBD.</p>

            <h2>Licence</h2>
            
            <p>AutoBD est une application libre, sous licence GNU/GPL.<br/>Elle est développée par Arnaud Champollion avec l'aide de Cyril Laconelli pour la trigonométrie nécessaire au fonctionnement de la rotation des images, de Cédric Eyssette et de Mathieu-Gilbert Degrange pour les questions de CSS et Javascript.<br/>Le code source se trouve <a target="_blank" href="https://forge.aeif.fr/achampollion/autobd">sur la forge de l&rsquo;AEIF</a>.</p>
            <p>Les contenus que vous créez avec AutoBD vous appartiennent. Néammoins si vous les publiez n'oubliez pas de citer les auteurs des dessins utilisés.</p>
        </div>
        <div id="dark" style="display: none;"></div>
        <svg
        xmlns:dc="http://purl.org/dc/elements/1.1/"
        xmlns:cc="http://creativecommons.org/ns#"
        xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
        xmlns:svg="http://www.w3.org/2000/svg"
        xmlns="http://www.w3.org/2000/svg"
        width="35px"
        height="35px"
        viewBox="0 0 15 15"
        version="1.1"
        id="modele_pointe">
       <defs
          id="defs2" />
       <metadata
          id="metadata5">
         <rdf:RDF>
           <cc:Work
              rdf:about="">
             <dc:format>image/svg+xml</dc:format>
             <dc:type
                rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
             <dc:title></dc:title>
           </cc:Work>
         </rdf:RDF>
       </metadata>
       <g
          id="layer1"
          transform="matrix(0.96642461,0,0,0.9842114,-34.271158,-136.2186)">
         <path
            style="fill:#ffffff;fill-opacity:1;stroke:#000000;stroke-width:1.32291663;stroke-linecap:square;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
            d="m 40.365044,137.56979 c 9.616843,5.26877 0.466276,13.28357 -2.423139,15.24993 6.488291,-0.40278 12.388735,-7.99413 12.220193,-14.97348"
            id="pointe" />
       </g>
     </svg>
     <svg
     xmlns:dc="http://purl.org/dc/elements/1.1/"
     xmlns:cc="http://creativecommons.org/ns#"
     xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
     xmlns:svg="http://www.w3.org/2000/svg"
     xmlns="http://www.w3.org/2000/svg"
     id="modele_pointe"
     version="1.1"
     viewBox="0 0 15 15"
     height="35px"
     width="35px">
    <defs
       id="defs2" />
    <metadata
       id="metadata5">
      <rdf:RDF>
        <cc:Work
           rdf:about="">
          <dc:format>image/svg+xml</dc:format>
          <dc:type
             rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
          <dc:title></dc:title>
        </cc:Work>
      </rdf:RDF>
    </metadata>
    <g
       transform="matrix(0.96642461,0,0,0.9842114,-35.256327,-135.32877)"
       id="layer1">
      <path
         id="pointe"
         d="m 43.291697,138.44161 c -3.207817,-0.38189 -4.008396,13.42685 0.569282,13.474 4.499635,0.0464 5.088544,-11.35223 0.842417,-13.22985"
         style="fill:#ffffff;fill-opacity:1;stroke:#000000;stroke-width:1.32291663;stroke-linecap:square;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1" />
    </g>
  </svg>
  <!-- Modèle bulle pensée-->
  <svg
  xmlns:dc="http://purl.org/dc/elements/1.1/"
  xmlns:cc="http://creativecommons.org/ns#"
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
  xmlns:svg="http://www.w3.org/2000/svg"
  xmlns="http://www.w3.org/2000/svg"
  width="35.051231"
  height="283.98355"
  viewBox="0 0 15.021956 121.70724"
  version="1.1"
  id="modele_pensee">
 <defs
    id="defs2" />
 <metadata
    id="metadata5">
   <rdf:RDF>
     <cc:Work
        rdf:about="">
       <dc:format>image/svg+xml</dc:format>
       <dc:type
          rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
       <dc:title></dc:title>
     </cc:Work>
   </rdf:RDF>
 </metadata>
 <g
    id="layer1"
    transform="matrix(0.96642461,0,0,0.54947906,-38.610146,37.80721)" />
 <g
    id="layer1-3"
    transform="matrix(1.2467512,0,0,0.70886404,-45.653724,6.4760745)" />
 <g
    id="layer1-3-3"
    transform="matrix(-1.2467512,0,0,0.70886404,59.591341,-11.429716)" />
 <g
    id="layer1-3-7"
    transform="matrix(1.2467512,0,0,0.70886404,-45.051871,-29.353436)" />
 <g
    id="layer1-3-35"
    transform="matrix(-1.2467512,0,0,0.70886404,59.082867,-48.039876)" />
 <g
    id="layer1-3-9"
    transform="matrix(1.2467512,0,0,0.70886404,-47.085769,-66.090736)" />
 <g
    id="layer1-3-2"
    transform="matrix(-1.2467512,0,0,0.70886404,57.811679,-84.141576)" />
 <g    
    transform="matrix(1.2467512,0,0,0.70886404,-47.84848,-102.57379)">
   <path
   id="pointe"
      d="m 44.228162,145.30841 c -2.748149,-0.3671 -3.434008,12.90699 0.487706,12.95231 3.854854,0.0446 4.359375,-10.91269 0.721702,-12.71761 m -4.708532,12.3303 c -2.13024,-0.28457 -2.661887,10.00491 0.378047,10.04004 2.988107,0.0346 3.379188,-8.45902 0.55943,-9.85812 m 0.989594,12.24877 c 2.748149,-0.3671 3.434008,12.90699 -0.487706,12.95231 -3.854854,0.0446 -4.359375,-10.91269 -0.721702,-12.71761 m 4.708532,12.3303 c 2.130239,-0.28457 2.661887,10.00491 -0.378047,10.04004 -2.988107,0.0346 -3.379188,-8.45902 -0.55943,-9.85812 m -0.465498,11.7316 c -2.748149,-0.3671 -3.434008,12.90699 0.487706,12.95231 3.854854,0.0446 4.359375,-10.91269 0.721702,-12.71761 m -4.708532,12.3303 c -2.130239,-0.28457 -2.661887,10.00491 0.378047,10.04004 2.988107,0.0346 3.379188,-8.45902 0.55943,-9.85812 m 1.338993,11.73163 c 2.748149,-0.3671 3.434008,12.90699 -0.487706,12.95231 -3.854854,0.0446 -4.359375,-10.91269 -0.721702,-12.71761 m 4.708532,12.3303 c 2.13024,-0.28457 2.661887,10.00491 -0.378047,10.04004 -2.988107,0.0346 -3.379188,-8.45902 -0.55943,-9.85812 m 0.0586,12.59354 c -2.748149,-0.36711 -3.434008,12.90698 0.487706,12.95231 3.854854,0.0446 4.359374,-10.9127 0.721701,-12.71762 m -4.708532,12.33031 c -2.130239,-0.28457 -2.661886,10.0049 0.378047,10.04004 2.988108,0.0346 3.379189,-8.45902 0.55943,-9.85812 m 0.2908,11.55921 c 2.748149,-0.3671 3.434008,12.90699 -0.487706,12.95231 -3.854854,0.0446 -4.359375,-10.91269 -0.721702,-12.71761 m 4.708532,12.3303 c 2.13024,-0.28457 2.661887,10.00491 -0.378047,10.04004 -2.988107,0.0346 -3.379188,-8.45902 -0.55943,-9.85812 m -0.704362,11.53489 c -2.748149,-0.3671 -3.434008,12.90699 0.487706,12.95231 3.854854,0.0446 4.359375,-10.91269 0.721702,-12.71761 m -4.708532,12.3303 c -2.13024,-0.28456 -2.661887,10.00491 0.378047,10.04004 2.988107,0.0346 3.379188,-8.45902 0.55943,-9.85811"
      style="fill:#ffffff;fill-opacity:1;stroke:#000000;stroke-width:1.20053041;stroke-linecap:square;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
      id="pointe-6-9" />
 </g>
</svg>
<!--Modèle ordi-->
<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
   xmlns:sodipodi="http://sodipodi.sourceforge.net/DTD/sodipodi-0.dtd"
   xmlns:inkscape="http://www.inkscape.org/namespaces/inkscape"
   width="35.051231"
   height="283.98355"
   viewBox="0 0 15.021956 121.70724"
   version="1.1"
   id="modele_ordi"
   sodipodi:docname="ordi.svg"
   inkscape:version="0.92.5 (2060ec1f9f, 2020-04-08)">
  <sodipodi:namedview
     pagecolor="#ffffff"
     bordercolor="#666666"
     borderopacity="1"
     objecttolerance="10"
     gridtolerance="10"
     guidetolerance="10"
     inkscape:pageopacity="0"
     inkscape:pageshadow="2"
     inkscape:window-width="1638"
     inkscape:window-height="1001"
     id="namedview14"
     showgrid="false"
     inkscape:zoom="2.3505192"
     inkscape:cx="26.002002"
     inkscape:cy="106.7422"
     inkscape:window-x="42"
     inkscape:window-y="25"
     inkscape:window-maximized="1"
     inkscape:current-layer="modele_pensee" />
  <defs
     id="defs2" />
  <metadata
     id="metadata5">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     id="layer1"
     transform="matrix(0.96642461,0,0,0.54947906,-38.610146,37.80721)" />
  <g
     id="layer1-3"
     transform="matrix(1.2467512,0,0,0.70886404,-45.653724,6.4760745)" />
  <g
     id="layer1-3-3"
     transform="matrix(-1.2467512,0,0,0.70886404,59.591341,-11.429716)" />
  <g
     id="layer1-3-7"
     transform="matrix(1.2467512,0,0,0.70886404,-45.051871,-29.353436)" />
  <g
     id="layer1-3-35"
     transform="matrix(-1.2467512,0,0,0.70886404,59.082867,-48.039876)" />
  <g
     id="layer1-3-9"
     transform="matrix(1.2467512,0,0,0.70886404,-47.085769,-66.090736)" />
  <g
     id="layer1-3-2"
     transform="matrix(-1.2467512,0,0,0.70886404,57.811679,-84.141576)" />
  <path
     style="fill:#fffefe;fill-opacity:1;stroke:#000000;stroke-width:1px;stroke-linecap:butt;stroke-linejoin:miter;stroke-opacity:1"
     d="M 1.6409748,0.27510048 5.1052552,12.855907 2.1879664,12.491246 5.6522464,21.243112 2.1879664,20.878451 7.4755517,30.90663 3.0996191,30.177308 7.8402129,44.034429 2.9172886,43.122776 6.0169076,52.056973 2.1879664,50.780657 5.834577,59.532523 2.0056359,56.797564 4.9229246,66.278756 2.370297,66.825746 5.4699159,76.671596 3.2819496,78.31257 6.9285605,89.2524 4.3354873,87.582041 7.110891,96.545623 1.8233053,92.16969 l 6.5142911,14.33965 -5.6026384,-1.94117 4.9229243,7.3779 -4.3335895,1.31519 2.8749454,1.88208 -5.105255,5.83457 8.1606328,-4.47357 -1.5490232,-2.08385 3.6725272,0.0435 -3.4993596,-6.20494 4.7020466,-0.0442 L 8.3872046,99.280582 11.785124,100.97116 7.9653445,91.957974 12.365296,93.005821 7.110891,79.406555 10.939832,82.688503 6.7462299,68.46672 10.757502,72.660322 7.8402129,62.814476 10.575171,63.179134 8.204874,53.333284 12.033815,55.521253 8.9341963,46.222397 13.67479,49.504346 7.6578823,34.735572 12.398476,36.194216 10.028179,21.607773 8.3872046,23.066417 10.21051,13.402899 7.4755517,14.496882 13.310129,1.1867532"
     id="pointe"
     inkscape:connector-curvature="0"
     sodipodi:nodetypes="ccccccccccccccccccccccccccccccccccccccccccccccccccccc"
     inkscape:label="#path17" />
</svg>
<!--Modèle colere-->
<svg
   xmlns:dc="http://purl.org/dc/elements/1.1/"
   xmlns:cc="http://creativecommons.org/ns#"
   xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
   xmlns:svg="http://www.w3.org/2000/svg"
   xmlns="http://www.w3.org/2000/svg"
    viewBox="0 0 196.15592 132.82368"
   version="1.1"
   id="modele_colere">
  <defs
     id="fdssfd" />
  <metadata
     id="metadata5">
    <rdf:RDF>
      <cc:Work
         rdf:about="">
        <dc:format>image/svg+xml</dc:format>
        <dc:type
           rdf:resource="http://purl.org/dc/dcmitype/StillImage" />
        <dc:title></dc:title>
      </cc:Work>
    </rdf:RDF>
  </metadata>
  <g
     style="fill:#ffffff;stroke-width:2.64583329;stroke-miterlimit:4;stroke-dasharray:none;fill-opacity:1"
     id="dd"
     transform="translate(-14.715046,-82.019683)">
    <path
       style="fill:#ffffff;fill-opacity:1;stroke:#000000;stroke-width:2.64583329;stroke-linecap:butt;stroke-linejoin:miter;stroke-miterlimit:4;stroke-dasharray:none;stroke-opacity:1"
       d="m 47.601676,168.70987 -25.985629,-32.38251 27.9385,5.29305 L 25.634367,91.3506 54.353,111.6933 68.41369,95.538688 78.619047,108.38988 97.895832,87.979164 l 12.095238,28.726186 37.41964,-23.812495 3.77976,19.654765 44.60119,-9.82738 -7.9375,18.52083 17.76489,20.41071 -21.37839,16.55539 22.13434,23.51009 -22.58789,-1.30787 1.65332,30.59424 -17.99698,-18.70304 -12.47321,17.00893 -9.44941,-12.47321 -13.63697,14.02144 -7.90767,-18.55716 -10.26176,17.33376 L 97.517856,191.92262 85.654719,211.17933 67.044408,193.84882 27.162165,210.48627 45.87595,184.52728 21.621114,166.71751 Z"
       id="chemin_colere" />
  </g>
</svg>
      <script src="js/dom-to-image-more.min.js"></script>
      <script src="js/dom.js?version=COMMITHASH"></script>
      <script src="js/reglages.js?version=COMMITHASH"></script>
      <script src="js/galerie.js?version=COMMITHASH"></script>
      <script src="js/updates.js?version=COMMITHASH"></script>
      <script src="js/sauvegarde.js?version=COMMITHASH"></script> 
      <script src="js/functions.js?version=COMMITHASH"></script>
      <script src="js/souris.js?version=COMMITHASH"></script>
      <script src="js/nouveaux_objets.js?version=COMMITHASH"></script>
      <script src="js/evenements.js?version=COMMITHASH"></script>
      <script src="js/main.js?version=COMMITHASH"></script> 
   
    {% include 'templates/global.js.html' %}
</body>
</html>